ibump version to 1.1-6
[vncterm.git] / debian / conffiles